## wallpaper-antix 0.3.14

=== debian/changelog ===
wallpaper-antix (0.3.14) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 23:24:30 +0300

wallpaper-antix (0.3.13) unstable; urgency=medium

  * Localisation improvements

 -- anticapitalista <antix@operamail.com>  Sun, 04 Mar 2018 23:20:31 +0200

wallpaper-antix (0.3.12) unstable; urgency=medium

  * Update about dialog to point to new forum instead of freeforums
  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 18 Nov 2017 17:03:51 +0200

wallpaper-antix (0.3.11) unstable; urgency=medium

  * Show in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 23:43:23 +0300

wallpaper-antix (0.3.10) unstable; urgency=low

  * Added localisation

 -- anticapitalista <antix@operamail.com>  Sun, 02 Apr 2017 15:48:02 +0300

wallpaper-antix (0.3.9) unstable; urgency=medium

  * New default wallpaper for antiX-17

 -- anticapitalista <antix@operamail.com>  Sat, 18 Mar 2017 16:06:32 +0200

wallpaper-antix (0.3.8) unstable; urgency=medium

  * handle case of missing default/expected imagefile - skidoo

 -- anticapitalista <antix@operamail.com>  Fri, 06 Jan 2017 15:14:24 +0200

wallpaper-antix (0.3.7) unstable; urgency=low 
 
  * New default wallpaper for antiX-16

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 17:13:00 +0200

wallpaper-antix (0.3.5) unstable; urgency=low 
 
  * Fixed wallpaper timed issue.

 -- anticapitalista <antiX@operamail.com>  Sun, 31 May 2015 17:17:00 +0200

wallpaper-antix (0.3.4) unstable; urgency=low 
 
  * Added 3 wallpapers by kexolino 

 -- anticapitalista <antiX@operamail.com>  Sat, 25 Apr 2015 23:47:00 +0200

wallpaper-antix (0.3.3) unstable; urgency=low 
 
  * Added antix-galaxy3 antix-galaxy4 wallpaper

 -- anticapitalista <antiX@operamail.com>  Wed, 08 Apr 2015 18:56:00 +0200

wallpaper-antix (0.3.2) unstable; urgency=low 
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:54:00 +0200

wallpaper-antix (0.3.1) unstable; urgency=low 
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 15:11:00 +0200

wallpaper-antix (0.3.0) unstable; urgency=low 
 
  * Rewrite for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 14:35:00 +0200

wallpaper-antix (0.2.7) unstable; urgency=low 
 
  * Added antix-galaxy3 wallpaper.
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Oct 2013 14:35:00 +0200

wallpaper-antix (0.2.6) unstable; urgency=low 
 
  * Changed ownership to root;root.

 -- anticapitalista <antiX@operamail.com>  Thu, 06 June 2013 10:35:00 +0200

wallpaper-antix (0.2.5) unstable; urgency=low 
 
  * Removed spacefm -d.

 -- anticapitalista <antiX@operamail.com>  Wed, 23 May 2013 00:35:00 +0200

wallpaper-antix (0.2.4) unstable; urgency=low 
 
  * Reverted to antix-session.
  * Added fehbg to spacefm part line 52 login_Background.sh

 -- anticapitalista <antiX@operamail.com>  Thu, 02 May 2013 14:35:00 +0200

wallpaper-antix (0.2.3) unstable; urgency=low 
 
  * antiX-session is set.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Apr 2013 22:25:00 +0200

wallpaper-antix (0.2.2) unstable; urgency=low 
 
  * New scripts.

 -- anticapitalista <antiX@operamail.com>  Sun, 31 March 2013 23:50:00 +0200

wallpaper-antix (0.2.0) unstable; urgency=low 
 
  * Added new wallpaper.

 -- anticapitalista <antiX@operamail.com>  Sat, 02 March 2013 20:40:00 +0200

wallpaper-antix (0.1.3.1) unstable; urgency=low 
 
  * Bugfix in random.sh.

 -- anticapitalista <antiX@operamail.com>  Sat, 10 November 2012 16:30:00 +0200

wallpaper-antix (0.1.3.0) unstable; urgency=low 
 
  * Altered .config to full wm name eg fb to fluxbox..

 -- anticapitalista <antiX@operamail.com>  Sun, 04 November 2012 00:40:00 +0200

wallpaper-antix (0.1.2.4) unstable; urgency=low 
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

wallpaper-antix (0.1.2.3) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

wallpaper-antix (0.1.2.2) unstable; urgency=low 
 
  * Bug fix to allow white space names of wallpaper.

 -- anticapitalista <antiX@operamail.com>  Sat, 07 July 2012 18:30:00 +0200

wallpaper-antix (0.1.2.1) unstable; urgency=low 
 
  * Bug fix to refreshing.jpg not png.

 -- anticapitalista <antiX@operamail.com>  Mon, 23 April 2012 21:30:00 +0200

wallpaper-antix (0.1.2) unstable; urgency=low 
 
  * Added galaxy wallpaper.
  * Default wallpaper changed to refreshing.jpg for all desktops.

 -- anticapitalista <antiX@operamail.com>  Wed, 18 April 2012 15:30:00 +0200

wallpaper-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
