## wallpaper-antix 0.3.15

=== debian/changelog ===
wallpaper-antix (0.3.15) unstable; urgency=medium

  * removed old wallpaper and repacked to wallpaper-antix17

 -- anticapitalista <antix@operamail.com>  Sat, 10 Nov 2018 19:25:21 +0200
