## wallpaper-antix 0.3.16

=== debian/changelog ===
wallpaper-antix (0.3.16) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 22:31:54 +0200
