=== debian/control ===
Source: wallpaper-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/wallpaper-antix

Package: wallpaper-antix
Depends: yad, feh
Architecture: all
Description: Application to set up desktop background for antiX.
