## wallpaper-antix 0.3.17

=== debian/changelog ===
wallpaper-antix (0.3.17) unstable; urgency=medium

  * change default wallpaper to lines

 -- anticapitalista <antix@operamail.com>  Mon, 17 Jun 2019 21:58:59 +0300
