## wallpaper-antix 0.3.18

=== debian/changelog ===
wallpaper-antix (0.3.18) unstable; urgency=medium

  * Modified Rox-Wallpaper to allow options to set wallpaper plus help file

 -- anticapitalista <antix@operamail.com>  Sat, 27 Jul 2019 18:54:39 +0100
