## wallpaper-antix 0.4.0

=== debian/changelog ===
wallpaper-antix (0.4.0) unstable; urgency=medium

  * changed default wallpaper from jpg to png

 -- anticapitalista <antix@operamail.com>  Fri, 02 Aug 2019 21:52:35 +0100
