## wallpaper-antix 0.4.1

=== debian/changelog ===
wallpaper-antix (0.4.1) unstable; urgency=medium

  * fix rox issue with spaces in the filename

 -- anticapitalista <antix@operamail.com>  Thu, 26 Sep 2019 19:36:30 +0300
