## wallpaper-antix 0.4.2

=== debian/changelog ===
wallpaper-antix (0.4.2) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 18:36:32 +0300
