## wallpaper-antix 0.4.3

=== debian/changelog ===
wallpaper-antix (0.4.3) unstable; urgency=medium

  * added id, is, sk

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 17:55:26 +0300
