## wallpaper-antix 0.4.4

=== debian/changelog ===
wallpaper-antix (0.4.4) unstable; urgency=medium

  * added hr translation

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 14:24:39 +0200
