## wallpaper-antix 0.5.0

=== debian/changelog ===
wallpaper-antix (0.5.0) unstable; urgency=medium

  * python3 compatible

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 16:13:38 +0200
