## wallpaper-antix 0.5.1

=== debian/changelog ===
wallpaper-antix (0.5.1) unstable; urgency=medium

  * added zh_CN and zh_TW

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 18:58:30 +0300
