## wallpaper-antix 0.5.3

=== debian/changelog ===
wallpaper-antix (0.5.3) unstable; urgency=medium

  * fix dependency issue

 -- anticapitalista <antix@operamail.com>  Fri, 12 Jun 2020 22:11:39 +0300

wallpaper-antix (0.5.2) unstable; urgency=medium

  * Moved desktop-session-wallpaper from desktop-session-antix
  * typo errors

 -- anticapitalista <antix@operamail.com>  Tue, 09 Jun 2020 13:48:11 +0300
