=== debian/control ===
Source: wallpaper-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/wallpaper-antix

Package: wallpaper-antix
Depends: yad, feh, desktop-session-antix (>= 0.5.18)
Conflicts: wallpaper-antix (<< 0.3.16)
Replaces: wallpaper-antix (<< 0.3.16)
Architecture: all
Description: Application to set up desktop background for antiX.
