## wallpaper-antix 0.5.4

=== debian/changelog ===
wallpaper-antix (0.5.4) unstable; urgency=medium

  * improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:44:23 +0300
