## wallpaper-antix 0.5.5

=== debian/changelog ===
wallpaper-antix (0.5.5) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 21:08:55 +0200
