## wallpaper-antix 0.5.6

=== debian/changelog ===
wallpaper-antix (0.5.6) unstable; urgency=medium

  * improved de, pt, pt_BR, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 17:50:14 +0300
