## wallpaper-antix 0.5.7

=== debian/changelog ===
wallpaper-antix (0.5.7) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 20:46:33 +0300
