## wallpaper-antix 0.6.0

=== debian/changelog ===
wallpaper-antix (0.6.0) unstable; urgency=medium

  * rewritten code for python3 and gtk3 - dave

 -- anticapitalista <antix@operamail.com>  Sat, 12 Dec 2020 18:15:11 +0200
