## wallpaper-antix 0.6.1

=== debian/changelog ===
wallpaper-antix (0.6.1) unstable; urgency=medium

  * random-wallpaper timed logs out when kill icon used -fix
  * Changing the wallpaper option to "Static" will not stop the Random Wallpaper option -fix

 -- anticapitalista <antix@operamail.com>  Sun, 13 Dec 2020 18:49:21 +0200
