## wallpaper-antix 0.6.2

=== debian/changelog ===
wallpaper-antix (0.6.2) unstable; urgency=medium

  * fix minimal options

 -- anticapitalista <antix@operamail.com>  Sat, 19 Dec 2020 16:12:14 +0200
