## wallpaper-antix 0.6.3

=== debian/changelog ===
wallpaper-antix (0.6.3) unstable; urgency=medium

  * test

 -- anticapitalista <antix@operamail.com>  Tue, 22 Dec 2020 18:09:41 +0200
