## wallpaper-antix 0.6.4

=== debian/changelog ===
wallpaper-antix (0.6.4) unstable; urgency=medium

  * fix grey background behind conky on first live boot

 -- anticapitalista <antix@operamail.com>  Wed, 06 Jan 2021 13:43:38 +0200
