=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://gitlab.com/antiX-Linux/wallpaper-antix
 
 Package: wallpaper-antix
-Depends: yad, feh, desktop-session-antix (>= 0.5.18)
+Depends: yad, feh
 Conflicts: wallpaper-antix (<< 0.3.16)
 Replaces: wallpaper-antix (<< 0.3.16)
 Architecture: all
