## wallpaper-antix 0.6.5

=== debian/changelog ===
wallpaper-antix (0.6.5) unstable; urgency=medium

  * changes to dependencies.
  * removed yad, added python3 dependencies

 -- anticapitalista <antix@operamail.com>  Fri, 05 Feb 2021 13:35:46 +0200
