## wallpaper-antix 0.6.6

=== debian/changelog ===
wallpaper-antix (0.6.6) unstable; urgency=medium

  * fixed broken localisation

 -- anticapitalista <antix@operamail.com>  Fri, 16 Apr 2021 19:34:59 +0300
