=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Homepage: https://gitlab.com/antiX-Linux/wallpaper-antix
 
 Package: wallpaper-antix
-Depends: yad, feh
+Depends: feh, bash, sed, x11-xserver-utils, python3, libgtk-3-0, libgtk-3-common
+Recommends: rox-filer, spacefm
 Conflicts: wallpaper-antix (<< 0.3.16)
 Replaces: wallpaper-antix (<< 0.3.16)
 Architecture: all
