## wallpaper-antix 0.6.7

=== debian/changelog ===
wallpaper-antix (0.6.7) unstable; urgency=medium

  * improved de, pt, pt_BR, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 17:51:07 +0300
