## wallpaper-antix 0.6.8

=== debian/changelog ===
wallpaper-antix (0.6.8) unstable; urgency=medium

  * zzzfm changes

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:15:22 +0300
