## wallpaper-antix 0.6.9

=== debian/changelog ===
wallpaper-antix (0.6.9) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 13:25:24 +0300
