## wallpaper-antix 0.6.10

=== debian/changelog ===
wallpaper-antix (0.6.10) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:21:58 +0300
