## wallpaper-antix 0.6.11

=== debian/changelog ===
wallpaper-antix (0.6.11) unstable; urgency=medium

  * Added the option for colour only to the rox- sessions - thanks dave

 -- anticapitalista <antix@operamail.com>  Sun, 26 Dec 2021 20:56:40 +0200
