## wallpaper-antix 0.7.0

=== debian/changelog ===
wallpaper-antix (0.7.0) unstable; urgency=medium

  * set default wallpaper for antiX-23

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 21:23:50 +0200

wallpaper-antix (0.6.14) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:29:55 +0200

wallpaper-antix (0.6.13) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:17:42 +0300

wallpaper-antix (0.6.12) unstable; urgency=medium

  * translation updates

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:42:52 +0300
