## wallpaper-antix 0.7.1

=== debian/changelog ===
wallpaper-antix (0.7.1) unstable; urgency=medium

  *  set default wallpaper for antiX-23 as antiX3

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 17:08:01 +0200
