## wallpaper-antix 0.7.3

=== debian/changelog ===
wallpaper-antix (0.7.3) unstable; urgency=medium

  * update localisation

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 15:16:50 +0200

wallpaper-antix (0.7.2) unstable; urgency=medium

  * Added function to convert hex to rgb values in gtk format
  * Added commands to modify spacefm / zzzfm session file to set colour only wallpaper
  * Disabled conditional check for desktop managers that do not immediately support colour only options in wallpaper app by commenting out.
  * above - many thanks dave

 -- anticapitalista <antix@operamail.com>  Sun, 12 Mar 2023 20:17:01 +0200
