## wallpaper-antix 0.7.4

=== debian/changelog ===
wallpaper-antix (0.7.4) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:23:37 +0300
