## wallpaper-antix 0.7.5

=== debian/changelog ===
wallpaper-antix (0.7.5) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 19:46:42 +0300
