## wallpaper-antix 0.8.0

=== debian/changelog ===
wallpaper-antix (0.8.0) unstable; urgency=medium

  * set default wallpaper for antiX-25
  * bump version

 -- anticapitalista <antix@operamail.com>  Fri, 31 Oct 2025 18:34:43 +0200
