=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: wallpaper-antix
 Depends: feh, bash, sed, x11-xserver-utils, python3, libgtk-3-0, libgtk-3-common
-Recommends: rox-filer, spacefm
+Recommends: rox-filer, spacefm, zzzfm
 Conflicts: wallpaper-antix (<< 0.3.16)
 Replaces: wallpaper-antix (<< 0.3.16)
 Architecture: all
