## wallpaper-antix 0.8.1

=== debian/changelog ===
wallpaper-antix (0.8.1) unstable; urgency=medium

  * set default wallpaper to Solid-architecture

 -- anticapitalista <antix@operamail.com>  Fri, 26 Dec 2025 21:01:52 +0200
